Subject: RE: Enron's Security Review
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 08:54:06 -0800 (PST)

The deposit will be in the form of a cash deposit, wired into ConEd's Chase Manhattan Bank today. I am working with ConEd to agree on the applicable interest rate.

We can dispute ConEd's data. However, I do not think this is a good time to do so because:
1. Unlike our calc, the ConEd calc is based on the summer peak for the customers (even when we factor that in, I think that the volumes used in ConEd's calc may still be too high - but I intend to raise that issue at a later time)
2. The number of customers EES has contracted as at today (6000 - unknown to ConEd), and who will soon be enrolled with ConEd makes any argument unecessary. Per the UBP rules, if the volumes increase by 10%, ConEd is entitled to request an increase in the deposit amount. Whenever they come back to us for more, we will dispute their data and hopefully reduce the dollar amount and/or at least buy ourselves more time. More time is important, as the EDI rules in NY will be complete first quater of next year. At that time, EES will change its billing option, the security requirement will be unecessary, and our deposit will be returned to us with interest.
3. I had negotiated with ConEd to suspend their billing cycle on our customers to give us time to work through this issue. This has revenue implications for them. Disputing their numbers will appear as a gimmick, would generate bad will, and will frustrate our future negotiations/relationship with them 

I will provide an update later in the day.

Thanks,
Gloria

 -----Original Message-----
From: 	Gahn, Scott  
Sent:	Monday, November 05, 2001 7:50 PM
To:	Dietrich, Janet
Cc:	Ogenyi, Gloria; Bertasi, Ron
Subject:	RE: Enron's Security Review

I was told Bradford would, "release the $1 million tomorrow."  I don't know what form.  I will find out.  

Also, regarding the usage - I do not know the answer.  Our numbers are systematically scraped directly off the ConEd website by account - I do not believe that any errors in this process could be consistently that low.  We pull actual data and site profile normalizes and calendarizes the data - Jeff probably is using the normalized info.  ConEd is likely using a design peak to maximize the deposit and ensure that even if we fail under design conditions they have sufficient security.  We could potentially use our data (their web data) to dispute their own calculation.

Gloria - can we dispute ConEd's calc based on the data we took from the website?  How tight is the approved deposit provision?

 -----Original Message-----
From: 	Dietrich, Janet  
Sent:	Monday, November 05, 2001 4:20 PM
To:	Gahn, Scott
Subject:	FW: Enron's Security Review

FYI. What form of security did we post the $1million? How does this amount change over time? Why do you think Con-Ed's consumption estimates are so different than ours?
 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, November 05, 2001 12:35 PM
To:	Merola, Jeff
Cc:	Presto, Kevin M.; Misra, Narsimha; Padron, Juan; Dietrich, Janet
Subject:	FW: Enron's Security Review

Jeff -

Excellent analysis - thanks.

RH
 -----Original Message-----
From: 	Merola, Jeff  
Sent:	Monday, November 05, 2001 11:47 AM
To:	Ogenyi, Gloria
Cc:	Kingerski, Harry; Burrows, John; Herndon, Rogers
Subject:	RE: Enron's Security Review

Gloria,

The analysis performed by ConEd is based only on mass market customers with October start dates.  Looking at this set of customers, ConEd has estimated significantly higher consumption for our customers than Origination has calculated.  This is shown below, with the credit requirement calculated for 45 days during the summer peak.

			ConEd Calculation				Calculation using Origination Values
# of accounts		1,395						1,395
Peak Month MWh	8,993						5,694
Peak Month $		$539,616					$341,653

Electric 45 Day $	$809,424					$512,479
Nat Gas 45 Day $	$183,195					$183,195
Total 45 Day $		$992,620					$695,674       Difference $296,946

Extrapolating these figures out for all mass market customers signed as of today (6,000) with start dates between October and January, the credit requirements would be as follows:

			ConEd Calculation Extrapolated		Calculation using Origination Values
# of accounts		6,000						6,000
Peak Month MWh	38,681						29,232
Peak Month $		$2,320,930					$1,753,920

Electric 45 Day $	$3,481,395					$2,630,880
Nat Gas 45 Day $	$   787,936					$   787,936
Total 45 Day $		$4,269,331					$3,226,321    Difference $1,023,010

Using either calculation shows that are security requirement will very quickly be much higher than the $1 million currently being requested.  These values do not include additional mass market origination or the switching of existing financially served customers to physical service.  The conversion of existing financially served customers to physical service could easily add another $2 million.  

RAC needs to be aware that the $1 million will be a temporary fix and that the value will be much higher in the near future.

Thanks,
Jeff 

	

 -----Original Message-----
From: 	Ogenyi, Gloria  
Sent:	Friday, November 02, 2001 3:22 PM
To:	Merola, Jeff
Cc:	Kingerski, Harry
Subject:	FW: Enron's Security Review

Per our discussion

 -----Original Message-----
From: 	"Lynch, Rebecca L." <[email-masked]>@ENRON  
Sent:	Friday, November 02, 2001 1:12 PM
To:	Ogenyi, Gloria
Cc:	Lynch, Rebecca L.; Krieger, Hollis J.
Subject:	FW: Enron's Security Review

Gloria,
As requested.  The method by which the $1 million security requirement for
agency billing on Enron Energy Services' current population is explained
below.  This is a consistent approach at calculating security requirements
for agency billing for ESCOs participating in our service territory.  If you
have questions, please let me know.  Thanks.

Rebecca L. Lynch
Retail Choice Operations
phone...........212 780 6701
fax.................646 654 3062

 <<...OLE_Obj...>>

>  -----Original Message-----
> From:
>  Sent:	Friday, October 05, 2001 11:26 AM
> To:	Lynch, Rebecca L.
> Cc:	Krieger, Hollis J.;
> Subject:	Enron's Security Review
>
> )Reviewed Enron's future total Retail Choice agency population there 1,395
> electric customers with 560 companion gas accounts. looked at what is
> active and pending in RAIS, obtained the billing histories from general
> population on CSS.
> 2) Broke down the last 12 months electric and gas billing by calendar
> month.
> 3) Reviewed the number of customer's bill verses electric and gas usage to
> determine the aggregated peak month. In this case August 2001. This used
> both historical data and a common sense approach as to the number of bills
> issued in the period along with the amount of the usage.
>  <<MONTHLY_TOTALS.xls>>
> ) Reviewed each bill entry for the month of August 2001 for each account.
> If an account was billed twice, incorporated the last billing entry of the
> month in the survey.
> 5)For electric - by service class, summed up the number of days in the
> billing period for each billed and summed the usage. Divided the total
> usage by the number of days it represents.  Received an average daily
> usage per service class.
> 6) Where demand was necessary, average the demand by service class for the
> surveyed population. This ESCO did not have any Large Time Of Day  or
> Medium Time Of Day customers, however there is an accessible  history for
> components necessary to calculate these bills so averages could be
> developed.
> 7) Multiplied the daily usage for each service class by 30 days. Did one
> bill calculation for each of the service classes at the Retail Choice
> rate,  using the period  8/1-8/31 .
> 8) Divide each bill calculation by 30 days to determine the daily dollar
> amount per customer. Multiplied this amount by the number of actual
> customers in Enron's population to determine a daily dollar amount for all
> the customers in the respective service classes.
> 9) Summed all the service classes daily dollars amount to determine one
> day's electric bill for the actual electric population. Multiplied this
> amount by 45 days for a total of $809,424.35
> 10) For gas - reviewed the August bills and determined the number of
> accounts in this surveyed month verses the actual population.
> 11) By service class, summed the number of days in each bill and summed
> the dollar amounts of these bill. Divided the total dollar amount by the
> total number of days to determine a daily dollar amount.
> 12) Multiply the actual number of customers by the daily dollar amount to
> determine the total daily dollar amount in each respective service class.
> 13) Added the total daily dollar amount of each of the services class to
> determine the total daily dollar amount for the gas service.
> 14) Multiplied the total daily dollar amount for gas service by 45 days
> for an amount of $183,195.16
> 15) Added electric and gas 45 day requested for a grand total of
> $992,619.51
>  <<SEC_REV_ENRON.xls>>

 - MONTHLY_TOTALS.xls << File: MONTHLY_TOTALS.xls >> 
 - SEC_REV_ENRON.xls << File: SEC_REV_ENRON.xls >>